I don't know about you, but here at the Trading Gurus HQ (TGHQ for short) we've been receiving a veritable blizzard of emails recently saying things like:

Dear Trader,

Please be aware that we have been informed by Meta Quotes that as from Friday 1st August 2014 all clients using a version of MT4 older than Build 600 will not be able to use it, as it will be disabled.

More on Shock News! MetaTrader 4 Goes All Object Oriented

Filed under Trading Platforms by  #